.html
{
	background: #EC2F57 url("../images/sumnoosastylebgnd.jpg") no-repeat left top;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 802.75px;
	margin-left: auto;
	margin-right: auto;
	padding: 56px 20px 141.25px 25px;
}

#pu3417
{
	width: 0.01px;
	position: relative;
}

#u3417
{
	z-index: 2;
	width: 600px;
	min-height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 355px;
}

#u3424
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3445
{
	z-index: 5;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 497px;
}

#u3451
{
	z-index: 7;
	width: 315px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EC2F57;
	margin-left: 497px;
	margin-top: 11px;
	position: relative;
}

#u3434
{
	z-index: 8;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 5px;
}

#u3463
{
	z-index: 10;
	display: block;
	vertical-align: top;
	margin-left: 185px;
	margin-top: 36px;
	position: relative;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

